#/bin/bash

cat <<EOF
  _____  ______ _____  _____  _    _   _ _ _ 
 |  __ \|  ____|  __ \|  __ \| |  | | | | | |
 | |__) | |__  | |__) | |  | | |  | | | | | |
 |  ___/|  __| |  _  /| |  | | |  | | | | | |
 | |    | |____| | \ \| |__| | |__| | |_|_|_|
 |_|    |______|_|  \_\_____/ \____/  (_|_|_)
                                             
Manque de curiosité, essaie la Pillule rouge :p
                                            

EOF
